Subject: Re: [bug#57188] [PATCH] news: Add 'pt' translation.

From: Julien Lepiller <[email-masked]>
Date: Sun, 14 Aug 2022 08:52:27 +0200

Pushed to master as ca8c7a36dfbefd66841a2a6df4c9e44ba525c3e0, thank you!